Subject: (whorl) Delurk + Comment

From: stilskin <stilskin at sff.net>
Date: Thu, 03 Aug 2000 06:43:57 +0000

Hi all!

I've enjoyed lurking about for the last few months and reading everyone's take on this supremely fascinating and frustrating writer!

Regarding a comment by Emrys:

>In fact, I think that OBW and IGJ can be seen as 
>therapy ...

I recently saw Wolfe at Readercon on a panel about writing as therapy.  He had some interesting if generalized things to say, the most memorable of which was that he preferred to "stay down in the basement with the demons" rather than seek some sort of therapeutic "cure" (whatever that would entail; I don't mean to speculate) through his writing.  I would speculate, however, that for Wolfe the act of writing has less to do with therapy (in its degraded contemporary sense) and more with a spiritual struggle towards an understanding and communication of religious faith.

Anyway, I'm glad of those demons in the basement, and hope he doesn't exorcise them any time soon!

Falcon (if it's not taken, that is!)

www.sff.net/people/stilskin
_______________________________________________
Get free Internet access at www.thesimpsons.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com